/* ---------- Général ---------- */

html{
    scroll-behavior:smooth;
}

body{
    font-family:Arial, sans-serif;
}

/* ---------- Bannière ---------- */
.hero{
    height:20vh;
    background-image: url("images/banniere.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero-content{
    background: rgba(0,0,0,0.55);
    color: white;
    padding: 40px;
    border-radius: 15px;
    max-width: 700px;
}
/* ===== PRODUITS ===== */

.card{
    border:none;
    border-radius:15px;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-8px);
}

.card-img-top{
    height:250px;
    object-fit:cover;
}
.gallery-img{
    width:100%;
    height:220px;
    object-fit:cover;
    border-radius:15px;
    transition:0.3s;
}

.gallery-img:hover{
    transform:scale(1.05);
}
body{
    font-family: Arial, sans-serif;
}

section{
    scroll-margin-top: 80px;
}